.mt-10 {margin-top:10px !important}

/* About Us
-------------------------------------------------- */

.about_page .section_header {
	margin-top: 55px;
}
.about_page h3.intro {
	color: #282F39;
	text-align: center;
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
	width: 83%;
	margin: 0 auto;
	margin-bottom: 70px;
}
.about_page .section_header.team {
	margin-top: 90px;
}
.about_page .teammate {
	margin-bottom: 50px;
}
.about_page .teammate img {
	margin-bottom: 10px;
}
.about_page .teammate h5 {
	margin-bottom: 2px;
}
.about_page .teammate hr {
	border-top: 1px solid #BDBFC2;
	border-bottom: 2px solid white;
}
.about_page .teammate p.description { 
	font-size: 15px;
	color: #57595C;
	width: 80%;
}
.about_page .teammate .social {
	margin-top: 15px;
}
.about_page .teammate .social a,
.about_page .teammate .social a:hover {
	text-decoration: none
}
.about_page .teammate .social a:hover {
	opacity: 0.7;
}
.about_page .teammate .social i {
	margin-right: 5px;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 980px) {
	.about_page .teammate > * {
		margin-left: 25px;
	}
}

/* Subscribe
-------------------------------------------------- */
.share {
	text-align: center;
	margin-top: 20px;
}
.share strong {
	font-size: 28px;
	margin-right: 18px;
    margin-bottom:5px;
    display:inline-block;
}

/* Subscribe
-------------------------------------------------- */
.mailinglist {

}
.mailinglist form {
	text-align: center;
	margin-top: 20px;
}
.mailinglist form button {
	position: relative;
	top: -5px;
	margin-left: 10px;
	font-weight: bold;	
}

/* Contact Us
-------------------------------------------------- */
#contact .section_header {
	margin-top: 55px;
}
#contact .gmaps {
	width: 100%;
	height: 350px;
	border: 3px solid #fff;
	border-radius: 6px;
	box-shadow: 0px 0px 1px 1px #CFCFCF;
}
#contact .map h3 {
	margin: 40px 0px 30px 20px;
	color: #394350;
	font-size: 17px;
	line-height: 30px;
	font-weight: normal;
}
#contact .form {
	margin-top: 30px;
}
#contact form {
	margin-left: 20px;
}
#contact form label {
	text-align: left;
	width: 100px;
	font-weight: bold;
}
#contact .address h3 {
	margin-top: -5px;
}
#contact .info {
	position: relative;
	margin: 25px 0px;
	font-weight: bold;
}
#contact .info i {
	float: left;
	top: -8px;
	position: relative;
	margin-right: 20px;
}
#contact i.contact {
	background: url('../img/contact_icons.png') no-repeat 0 0;
	width: 34px;
	height: 34px;
	display: inline-block;
}
#contact i.phone { background-position: 0px 0px; }
#contact i.email { background-position: 0 -47px; }

#contact .form hr {
	border-top: 1px solid #d5d5d5;
	border-bottom: 2px solid white;
	width: 70%;
	margin-top: 45px;
}
#contact .social a, 
#contact .social a:hover {
	text-decoration: none;
}
#contact .social a:hover {
	opacity: 0.7;
}
#contact i.social {
	margin: 10px 5px 7px 0px;
}
@media (min-width: 767px) {
	#contact form.form-horizontal .controls {
		margin-left: 90px;
	}
}
@media (max-width: 979px) {
	.features_page h3.intro {
		font-size: 17px;
		line-height: 20px;
	}
}
@media (min-width: 980px) {
	#contact form .controls.action button[type="submit"] {
		margin-left: 10px;
	}
}

/* Checkout */
#checkout .form-horizontal .control-label {width:120px;}
#checkout .form-horizontal .controls {margin-left: 140px;}
.step {font-size:18px;height:40px;margin-bottom:10px;}

.stepnumber {
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
  background: #666;
  border: 3px solid #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  border-radius: 100px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
padding:5px 20px;
margin-bottom:40px;
}

/*------------------------------------------------------------------
 
Validation Styles

------------------------------------------------------------------- */
.control-group span.error {
  color: #B94A48;
  font-size: 11px;
  font-weight: 600;
  position: relative;
  top: 5px;
  padding: 4px 8px;
  margin-bottom: 1em;
  color: #FFF;
  background: #B94A48;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
}
.control-group span.error::after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #B94A48;
  position: absolute;
  top: -6px;
  left: 7px;
}
.control-group.error {
  padding-bottom: .5em;
}
.control-group.error div.clean {
  display: none;
}
.control-group.success span.error {
  display: none !important;
}
.control-group.success span.error::after {
  border: none;
}
.control-group.success div.clean {
  position: relative;
  top: 5px;
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(../img/validation/validation-success.png) no-repeat 0 0;
}
.control-group.success input + div.clean,
.control-group.success select + div.clean,
.control-group.success textarea + div.clean {
  left: 8px;
}


/* FAQ
-------------------------------------------------- */
#faq {
	margin-bottom: 150px;
}
#faq .section_header {
	margin-top: 55px;
}
#faq .faq {
	padding-left: 50px;
	position: relative;
	margin-bottom: 30px;
}
#faq .faq:hover .number {
	background-color: #7fa662;
	color: #fff;
}
#faq .faq:hover .question {
	color: #7fa662;
}
#faq .faq .number {
	background-color: white;
	border-radius: 20px;
	color: #394350;
	position: absolute;
	left: 0px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 17px;
	top: -5px;
	transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-webkit-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
}
#faq .faq .question {
	color: #2c3339;
	font-weight: bold;
	font-size: 17px;
	cursor: pointer;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
}
#faq .faq .answer {
	margin-top: 30px;
	margin-bottom: 60px;
	font-size: 15px;
	border-bottom: 1px solid #BEC0C3;
	padding-bottom: 35px;
	box-shadow: 0px 1px 1px 0px white;
	display: none;
}


/* Features
-------------------------------------------------- */
.features_page .section_header {
	margin-top: 55px;
}
.features_page h3.intro {
	color: #282F39;
	text-align: center;
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
	width: 83%;
	margin: 0 auto;
	margin-bottom: 70px;
}
.features_page .features2 {
	margin-top: 70px;
}
.features_page .feature2 {
	margin-bottom: 50px;
	position: relative;
}

.features_page .feature2 .fa-stack {float:left;}

.features_page .feature2 h4,
.features_page .feature2 p {
	margin-left: 80px;
	width: 70%;
}
.features_page .feature2 h4 {
	line-height: 25px;
	color: #000;
}

@media (max-width: 979px) {
	.features_page h3.intro {
		font-size: 17px;
		line-height: 20px;
	}
}


/* Portfolio
-------------------------------------------------- */
#portfolio .section_header {
	margin-top: 50px;
	margin-bottom: 60px;
}
#portfolio .section_header.left hr.right {
	width: 75%;
}
#portfolio .thumbnail {
	background-color: #fff;
	margin-bottom: 40px;
}
#portfolio .thumbnail:hover {
	box-shadow: 0px 0px 7px 0px #8cbe5b;
}
#portfolio .thumbnail h3,
#portfolio .thumbnail p {
	padding: 0px 15px;
}
#portfolio .thumbnail .pic {
	position: relative;
}
#portfolio .thumbnail .see_more {
	position: absolute;
	top: 37%;
	left: 42%;
	display: none;
}
#portfolio .cols4 .thumbnail .see_more {
	left: 38%;
	top: 34%;
}
#portfolio .thumbnail .pic:hover .see_more {
	display: block;
}
#portfolio .thumbnail .pic:hover img.pic {
	opacity: 0.8;
}

@media (min-width: 980px) {
	#portfolio .thumbnail .see_more {
		top: 35%;
		left: 39%;
	}
	#portfolio .cols4 .thumbnail .see_more {
		left: 35%;
		top: 30%;
	}
}
/* Large desktop */
@media (min-width: 1200px) {
	#portfolio .thumbnail .see_more {
		top: 37%;
		left: 42%;
	}
	#portfolio .cols4 .thumbnail .see_more {
		left: 38%;
		top: 34%;
	}
}
@media (max-width: 979px) {
	#portfolio .thumbnail .see_more,
	#portfolio .cols4 .thumbnail .see_more {
		display: none !important;
	}
}


/* Pricing
-------------------------------------------------- */
.pricing_page .section_header {
	margin-top: 55px;
}
.pricing_page .cols4 {
	margin-top: 60px;
}
#pricing .cols4 .price_wrapper {
	min-height: 455px;
}
#pricing .cols4 .header .price span {
	font-size: 35px;
}
#pricing .cols4 .price_wrapper {
	width: 240px;
}

/* Faq
-------------------------------------------------- */
.faq-container .faq-search {
  margin-bottom: 2em;
  text-align: right;
}
.faq-container .faq-search input {
  width: 96%;
  display: block;
  padding: 2%;
}
.faq-container .faq-empty {
  display: none;
}
.faq-container .faq-toc {
  padding: 1.5em 0;
  margin: 2em 0 0;
  border: 1px dotted #CCC;
  border-right: none;
  border-left: none;
}
.faq-container .faq-toc ol {
  padding: 0;
  margin: 0;
}
.faq-container .faq-toc ol li {
  margin-bottom: .75em;
  list-style: none;
}
.faq-container .faq-toc ol li a {
  margin-left: .5em;
}
.faq-container .faq-list {
  padding: 0;
  margin: 3em 0 0;
  list-style: none;
}
.faq-container .faq-list li {
  display: table;
  padding-top: 76px;
}
.faq-container .faq-list li .faq-icon {
  display: table-cell;
  padding-right: 1.25em;
  vertical-align: top;
}
.faq-container .faq-list li .faq-text {
  display: table-cell;
  vertical-align: top;
}
.faq-container .faq-list li .faq-text h4 {
  margin-top: 0;
}
.faq-container .faq-list li .faq-number {
  width: 32px;
  height: 32px;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  line-height: 32px;
  color: #ffffff;
  background: #ffa31a;
  border: 3px solid #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  border-radius: 100px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


@media (min-width: 768px) {
	#pricing .cols2 .standard {
		float: right;
	}
	#pricing .cols2 .pro {
		float: left;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	#pricing .cols4 .span3 {
		width: 320px;
	}
	#pricing .cols4 .price_wrapper {
		width: 321px !important;
	}
	#pricing .cols4 .price_wrapper.regular .header {
		background: url('../img/chart1.png') 0 0 no-repeat;
	}
	#pricing .cols4 .price_wrapper.pro {
		width: 331px !important;
		top: 0px;
	}
	#pricing .cols4 .price_wrapper.pro .header {
		background: url('../img/chart2.png') 0 0 no-repeat;
	}
}
@media (max-width: 979px) {
	#pricing .cols4 .price_wrapper {
		width: 321px;
	}
}
@media (min-width: 980px) {
	#pricing .cols4 .price_wrapper.pro {
		margin: 0 auto;
	}
	#pricing .cols4 .price_wrapper.regular .header {
		background: url('../img/chart1_small.png') 0 0 no-repeat;
	}
	#pricing .cols4 .price_wrapper.pro .header {
		background: url('../img/chart2_small.png') 0 0 no-repeat;
	}
}
/* Large desktop */
@media (min-width: 1200px) {
	#pricing .cols4 .standard {
		margin: 0 auto;
		left: inherit;
		float: right;
	}
	#pricing .cols4 .price_wrapper.lite {
		right: inherit;
	}
}
